- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MetaElement< Transducer< Series >, T > Struct Template Reference

Specialization of MetaElement for transducers. More...

Inheritance diagram for MetaElement< Transducer< Series >, T >:

[legend]

## Detailed Description

### template<class Series, typename T>
struct vcsn::MetaElement< Transducer< Series >, T >

Specialization of MetaElement for transducers.

Definition at line 40 of file transducer.hh.